Subject: Re: [lojban] The ease of IRC

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Mar 2001 17:34:18 -0500

On Wed, Mar 28, 2001 at 10:22:34AM +1200, Chris Double wrote:
> On Mon, Mar 26, 2001 at 06:12:39PM -0500, Value Yourself wrote:
> > Once installed, simply point to the server irc.openprojects.net, and go to
> > the channel #lojban.
> 
> Is a bot logging the conversations on IRC? Such a large body of lojban
> conversation would make interesting study to see what gismu people
> use, lujvo usage, etc.

Yes. I forgot to ask that.

Could someone with more IRC experience please set this up? I can
provide a copy of all conversation so far.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP